/* Merge this stylesheet into custom.css */
table.cartItems a.icon-cancel-circled {
        font-size: 1.5rem;
    }

.tiny {
    width: 150px;
    height: auto;
}
.remove-text {
    display: none;
}
#cboxClose {
    top: 0;
}
.cboxPhoto {
    width: 700px!important;
    height: auto!important;
}
.itemImageViews table {
    border: none;
}
@media (min-width: 451px) and (max-width: 900px) {
    table.cartItems tr th, table.cartItems tr td {
        padding: 5px;
    }
    .UOM {
        font-size:  0.6875rem;
    }
    .minus, .plus {
        float: none!important;
        text-align: center;
    }
    .edit-quantity {
        width: 100%!important;
        text-align: center;
    }
    table.cartItems a.icon-cancel-circled {
        font-size: 1.8rem;
    }
    /*table.cartItems td:before {
      float: left;
      display: block;
      margin-bottom: 10px;
      content: attr(data-label);
      font-size: 0.875rem;
      color: #86734e;
      text-transform: uppercase;
    }*/
}
@media (max-width: 450px) {
    .caption {
        display: none;
    }
    table.cartItems td {
        display: block;
        text-align: left;
        border-bottom: 1px;
        max-width: 150px;
        min-width: 140px;
        min-height: 200px;
        text-align: left;
   }
    table.cartItems td.itemNumber,
    table.cartItems td.description,
    table.cartItems td.quantity,
    table.cartItems td.units,
    table.cartItems td.currency,
    table.cartItems td.linkButton {
        display: inline;
        float: left;
    }
    table.cartItems td.quantity,
    table.cartItems td.currency {
        clear: left;
    }
    table.cartItems td.quantity,
    table.cartItems td.units,
    table.cartItems td.currency,
    table.cartItems td.linkButton {
        min-height: 100px;
    }
    table.cartItems .edit-quantity {
        width: 30%!important;
    }
    table.cartItems td:before {
      display: block;
      margin-bottom: 10px;
      content: attr(data-label);
      font-size: 0.875rem;
      color: #86734e;
      text-transform: uppercase;
    }
    table.cartItems tr.cart-footer td {
        height: 0;
        min-height: 0;
    }
    .remove-text {
        display: inline-block;
        font-size:  1rem;
    }
    table.cartItems a.icon-cancel-circled:before {
        font-size: 1.8rem;
    }
    .cart-buttons .large-3.columns {
        text-align: center;
    }
}

@media (max-width: 700px) {
    .cboxPhoto {
        max-width: 90%!important;
    }
}